BOARD
  ID           = "MIR0928"
  NAME         = "miroCRYSTAL / miroMAGIC / miroRAINBOW (14-Sep-93) "
  MFR          = "miro Computer Products"
  CATEGORY     = "VID"
  SLOT         = EISA
  LENGTH       = 330
  AMPERAGE     = 2000
  IOCHECK      = INVALID
  DISABLE      = UNSUPPORTED

FUNCTION       = "miro Intelligent Graphics Board"
  TYPE         = "VID"
  CHOICE       = "default configuration"
  FREE
;   Because some EISA cfg programs accept max. 20 port definitions
;   or sometimes less, we remarked some, so that this limit will 
;   not be exceeded.
;   PORT       = 03B0h - 03BBh
;     SHARE    = NO
;     SIZE     = BYTE
;   PORT       = 03C0h - 03CFh
;     SHARE    = NO
;     SIZE     = BYTE
;   PORT       = 03D0h - 03DFh
;     SHARE    = NO
;     SIZE     = BYTE
    PORT       = 03B0h - 03DFh
      SHARE    = NO
      SIZE     = BYTE
    PORT       = 042E8H
      SHARE    = NO
      SIZE     = WORD
;   PORT       = 46E8h
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 04AE8H
;     SHARE    = NO
;     SIZE     = WORD
    PORT       = 073C8H
      SHARE    = NO
      SIZE     = WORD
    PORT       = 082E8H
      SHARE    = NO
      SIZE     = WORD
;   PORT       = 086E8H
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 08AE8H
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 08EE8H
;     SHARE    = NO
;     SIZE     = WORD
    PORT       = 092E8H
      SHARE    = NO
      SIZE     = WORD
;   PORT       = 096E8H
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 09AE8H
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 09EE8H
;     SHARE    = NO
;     SIZE     = WORD
    PORT       = 0A2E8H
      SHARE    = NO
      SIZE     = WORD
;   PORT       = 0A6E8H
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 0AAE8H
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 0AEE8H
;     SHARE    = NO
;     SIZE     = WORD
    PORT       = 0B2E8H
      SHARE    = NO
      SIZE     = WORD
;   PORT       = 0B6E8H
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 0BAE8H
;     SHARE    = NO
;     SIZE     = WORD
;   PORT       = 0BEE8H
;     SHARE    = NO
;     SIZE     = WORD
    PORT       = 0E2E8H
      SHARE    = NO
      SIZE     = WORD
  FREE
    MEMORY     = 128K
      ADDRESS  = 0A0000h
      WRITABLE = YES
      MEMTYPE  = OTH
      SIZE     = WORD
      CACHE    = NO
      SHARE    = NO
  FREE
    MEMORY     = 32K
      ADDRESS  = 0C0000h
      WRITABLE = NO
      MEMTYPE  = SYS
      SIZE     = BYTE
      CACHE    = YES
      SHARE    = NO
